div#text {
   width:240px;
   float: left;
   padding: 20px 30px 0 0;
}

div#form {
   width:440px;
   float: left;
   margin: 0 0 20px 0;
}

div#googlemap {
   width:650px;
   height: 450px;
}

div#directions {
   width:240px;
   float: left;
   padding: 20px 30px 0 0;
}

#clientAddress {
   width:200px;
   height: 25px;
   padding: 2px 2px;
   /*vertical-align: top;*/
   line-height: 90%;
}

#directionsPanelAbsolute { position: absolute; top: 0px; right: 0px; width: 50% }

#directionsPanel { width: 50% }
  
div#roadsign {
   width:440px;
   float: left;
   padding: 20px 0 0 0;
}
